[ic] Attempting to upgrade Interchange -- showstopper problem.

David Christensen david at endpoint.com
Fri Sep 18 21:08:08 UTC 2009

Hi Adam,

> I do (per the instructions):
> /usr/local/bin/perl Makefile.PL
> make
> make test
> make install
> All looks good through that part, see flashes of "/usr/local/bin/perl"
> as the make races through.  But....  all resulting files (for  
> instance:
> /usr/local/bin/interchange) get "#!/usr/bin/perl" instead of
> "#!/usr/local/bin/perl".

[rest of bug report snipped]

Thanks for the report; there was another report of this on IRC, so  
unless that was you, there may be a bug here.

A few details will be useful:

* current version of interchange upgrading FROM.
* version of interchange upgrading TO.
* versions for /usr/bin/perl and /usr/local/bin/perl.
* specific OS version.


David Christensen
End Point Corporation
david at endpoint.com

More information about the interchange-users mailing list